.hero{
    position: relative;
    background: #333;
}

    .hero:after{
        content: "";
        display: block;
        padding-top: 40%;
    }

    .hero-content{
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,calc(-50% + 20px));
        transform: translate(-50%,calc(-50% + 20px));
        text-align: center;
        z-index: 20;
    }

    .hero-content .t-heading{
        color: inherit;
    }

    .hero-content img{
        max-width: 360px;
        margin: auto;
    }

    .hero-wave{
        position: absolute;
        width: 100%;
        bottom: -1px;
    }

    .hero .object-fit{
        -webkit-animation: fadein 2s ease-out both;
        animation: fadein 2s ease-out both;
    }

    .hero .object-fit:after{
        content: "";
        position: absolute;
        display: block;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(0,0,0,.2);
    }

    @media screen and (max-width: 600px) {

        .hero .t-title-small {
            font-size: 20px;
        }

    }

.comp-pillars {}

    .comp-pillars .g-flex {
        -webkit-justify-content: center;
        justify-content: center;
    }

    .comp-pillars .pillar {
        width: 33.33%;
        max-width: 290px;
        margin: 0 15px;
        text-align: center;
    }

    .comp-pillars .pillar img {
        display: block;
        max-height: 120px;
        margin: auto;
    }

@media screen and (max-width: 600px) {

    .comp-pillars .pillar {
        width: 100%;
        margin: 0 auto 30px;
    }

    .comp-pillars .pillar img {
        max-height: 90px;
    }

}

.comp-certifications {}

    .comp-certifications .g-flex {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }

    .comp-certifications .certification {
        max-width: 140px;
        text-align: center;
    }

    .comp-certifications .certification img {
        display: block;
        max-width: 75px;
        margin: auto;
    }

    .comp-certifications .certification p {
        margin-top: 15px;
    }

@media screen and (max-width: 900px) {

    .comp-certifications .g-flex {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: center;
        justify-content: center;
    }

    .comp-certifications .certification {
        width: 25%;
    }

}

@media screen and (max-width: 600px) {

    .comp-certifications .certification {
        width: 33.33%;
    }

    .comp-certifications .certification img {
        max-width: 60px;
    }

}